/* Estilo BMS */ 

/* Estilo para Titulo */ 
.Titulo  {font-size:12pt;font-family:Arial;color:006699}

/* Estilos para texto */ 

/* .text {font-size:10pt;font-family:Arial;color:red}*/

.text { color: #006; font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.required {color:#CC3300;}


